body{
background-image:url('/img/fon.jpg');
}

a {
	text-decoration: none;
	color: Black;
	font-family: Bodoni MT;
	font-weight: 500;
}
A:HOVER{text-decoration: underline;}

.center {
align: center;
}

.small{
font-size:11px;
text-align:right;
}
.small a{
font-style: italic;
}
font.linkA{color:#800000}
img.lablep {float:left;}
p.header{color:#800000}

.password-field {
  display: none;
}

